#mibc-financial-assistance .content-1.HeadingSec {
    text-align: center;
    padding: 40px 0;
    padding-top: 46px;
}
#mibc-financial-assistance .width100.fin-cont{
    max-width: 972px;
    margin: 0 auto;
}
#mibc-financial-assistance .content-1.HeadingSec h1 {
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #063A4C;
    text-align: center;
    font-family: "filson-pro";
    font-style: normal;
    margin: 10px 0 0;
}
#mibc-financial-assistance .section-1 {
    padding: 64px 0px;
    background: #ECFCFF;
}
#mibc-financial-assistance .section-1 .section1-content {
    display: flex;
    gap: 32px;
    max-width: 954px;
    margin: 0 auto;
}
#mibc-financial-assistance .section-1 .section1-logo{
    max-width: 162px;
    width: 100%;
    max-height: 162px;
    height: 100%;
}
#mibc-financial-assistance .section-1 .section1-logo img{
    max-width: 162px;
}
#mibc-financial-assistance .section-1 .section1-right-content h2 {
    color: #063A4C;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    padding: 0 0 24px 0;
    letter-spacing: 0.64px;
}
#mibc-financial-assistance .section-1 .section1-text1 {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 15px;
    color: #333;
}
#mibc-financial-assistance .section-1 .section1-text2 a {
    color: #193965;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    font-weight: 800;
}
#mibc-financial-assistance .section-1 .section1-text2 a:hover {
    color: #116379;
    text-decoration: underline;
}
#mibc-financial-assistance .section-1 .section1-right-content ul {
    margin: 0;
    padding-left: 29px;
    margin-bottom: 15px;
    list-style-type: disc;
    list-style-position: outside;
}
#mibc-financial-assistance .section-1 .section1-right-content li {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#mibc-financial-assistance .section-1 p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#mibc-financial-assistance .section-1 .section1-footnotes {
    margin-top: 40px;
    margin-left: 9px;
}
#mibc-financial-assistance .section-1 .section1-footnotes p {
    font-size: 14px;
    line-height: 20px;
    text-indent: -8px;
    font-weight: 400;
    padding-right: 8px;
    color: #333;
}
#mibc-financial-assistance .section-1 .section-1-ft-1 {
    margin-bottom: 15px;
}
#mibc-financial-assistance .section2 {
    padding: 64px 0px;
}
#mibc-financial-assistance .section2 .section2-content {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
    flex-direction: row;
}
#mibc-financial-assistance .section2 img.mobile-device {
    display: none;
}
#mibc-financial-assistance .section2 .section2-sub-content h2 {
    color: #091B34;
    margin: 0 0 24px 0;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    letter-spacing: 0.64px;
}
#mibc-financial-assistance .section2 .section2-sub-content p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 15px;
    color: #333;
}
#mibc-financial-assistance .section2 .section2-sub-content ul {
    margin: 0;
    padding-left: 27px;
    margin-bottom: 15px;
    list-style-type: disc;
    list-style-position: outside;
}
#mibc-financial-assistance .section2 .section2-sub-content li {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#mibc-financial-assistance .section2 .section2-sub-content a {
    color: #193965;
    text-decoration: underline;
    font-weight: 800;
}
#mibc-financial-assistance .section2 .section2-sub-content a:hover {
    color: #116379;
    text-decoration: underline;
}
#mibc-financial-assistance .section2 .explore-access-cta {
    max-width: 261px;
}
#mibc-financial-assistance .section2 .explore-access-cta a {
    margin-top: 40px;
    display: flex;
    gap: 16px;
    padding: 8px 24px;
    max-width: 261px;
    width: 100%;
    height: 50px;
    align-items: center;
    transition: 150ms;
    background-color: #B8F0FF;
    padding: 0 0 0 24px;
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: 90%;
    text-decoration: none ;
    color: #193965;
}
#mibc-financial-assistance .section2 .explore-access-cta p {
    margin-bottom: 0;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063A4C;
    text-align: center;
    color: #333;
}
#mibc-financial-assistance .section2 span.short {
    font-size: 16px;
    line-height: 22px;
}
#mibc-financial-assistance .section2 .explore-access-cta a:hover {
    background-color: #A3E9FE;
    text-decoration: none;
}
#mibc-financial-assistance .section2 .explore-access-cta:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#mibc-financial-assistance .section2 img.desktop-device {
    width: 255px;
    height: 96px;
}
#mibc-financial-assistance .text + .container:has(#page-banner--cta__wrapper) {
    background: #063A4C;
   
}
#mibc-financial-assistance #page-banner--cta__wrapper {
    max-width: 978px;
    /* padding: 40px 0 40px; */
    margin: 0 auto;
}
#mibc-financial-assistance #page-banner--cta__wrapper .aem-Grid {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap:0;
}
#mibc-financial-assistance .experiencefragment + .container .cmp-text {
    padding: 0;
}
#mibc-financial-assistance #page-banner--cta__wrapper .button .cmp-button:hover {
    background: #80E4F9;
}
#mibc-financial-assistance #page-banner--cta__wrapper .button .cmp-button:hover .cmp-button__icon {
    transform: translateX(8px);
    transition: 150ms;
}
#mibc-financial-assistance  #page-banner--cta__text p {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    font-family: "filson-pro";
}
#mibc-financial-assistance  #page-banner--cta__wrapper .button .cmp-button {
    display: flex;
    background: #B8F0FF;
    align-items: center;
    flex-direction: row-reverse;
    gap: 0;
    font-size: 18px;
    line-height: 24px;
    line-height: 1.42857143;
    padding: 24px;
    max-width: 460px;
    width: 100%;
    margin: 0;
    height: 74.17px;
}
#mibc-financial-assistance #page-banner--cta__wrapper .cmp-button__icon {
    display: inline-block;
    max-width: 25px;
    height: 24px;
    width: 100%;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/btn-red-arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
#mibc-financial-assistance .button{
    margin-left: 40px;
    max-width: 460px;
}
#mibc-financial-assistance .button .cmp-button__text{
    font-size: 18px;
    line-height: 24px;
    margin-right: 16px;
    font-weight: 700;
    position: relative;
    font-family: "filson-pro";
    color: #091B34;
}
#mibc-financial-assistance .section-1 .section1-footnotes p:last-child {
    margin-bottom: 0;
}
#mibc-financial-assistance .section2-sub-content p:nth-child(5) {
    letter-spacing: -0.15px;
}
@media screen and (max-width: 991px){
    #mibc-financial-assistance .content-1.HeadingSec {
        padding: 40px 13px;
    }
    #mibc-financial-assistance .content-1.HeadingSec h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 0;
    }
    #mibc-financial-assistance .section-1 .section1-content {
        flex-direction: column;   
    }
    #mibc-financial-assistance .section-1 .section1-right-content h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #mibc-financial-assistance .section-1,
    #mibc-financial-assistance .section2 {
        padding: 40px 0px;
    }
    #mibc-financial-assistance .section1-content, 
    #mibc-financial-assistance .section2-content {
        padding: 0 14px;
        flex-direction: column;
        align-items: center;
    }
    #mibc-financial-assistance .section2 .section2-content {
        flex-direction: column-reverse;   
    }
    #mibc-financial-assistance #page-banner--cta__wrapper .aem-Grid {
        flex-direction: column;
        gap: 0;
    }
    #mibc-financial-assistance .section-1 .section1-footnotes p:last-child {
        margin-bottom: 0;
    }
    #mibc-financial-assistance .section2 .section2-sub-content h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #mibc-financial-assistance .section2-sub-content p:last-child{
        margin-bottom: 0;
    }
    #mibc-financial-assistance .section2 .explore-access-cta {
        display: flex;
        justify-content: center;
        max-width: 100%;
    }
    #mibc-financial-assistance .section2-sub-content p:nth-child(6) {
        margin-bottom: 0;
    }
    #mibc-financial-assistance #page-banner--cta__wrapper {
        padding: 40px 8px;
    }
    #mibc-financial-assistance .text + .container:has(#page-banner--cta__wrapper) {
        margin-bottom: 6px;
    }
    #mibc-financial-assistance #page-banner--cta__text p {
        margin-bottom: 40px;
    }
    #mibc-financial-assistance .button  #button-62e52ad4b0 .cmp-button__text {
        max-width: 460px;
        text-align: center;
        display: flex;
        gap: 0;
        font-size: 18px;
        line-height: 24px;
        width: 96.3%;
        color: #193965;
        font-weight: 700;
        font-family: "filson-pro";
        font-weight: 700;
    }  
}
#mibc-financial-assistance .text:has(.end-callout-wrap )
{
        background-color: #063A4C;
    padding: 40px 0;
    margin: 0;
}
#mibc-financial-assistance .end-callout-wrap {
    display: flex;
    justify-content: space-between;
    max-width: 978px;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin: 0 auto;
}
#mibc-financial-assistance .end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    margin: 0;
    color: #FFFFFF;
    font-family: 'filson-pro';
        letter-spacing: 0.24px;
}
#mibc-financial-assistance .end-callout-wrap a.green-btn {
   display: flex;
    gap: 16px;
    width: fit-content;
    padding: 8px 23px;
    height: 72px;
    background-color: #b8f0ff;
    transition: 150ms ease;
    /*justify-content: center;*/
    align-items: center;
        max-width: 460px;
    width: 100%;
    margin-left: 25px;
    
}
#mibc-financial-assistance .end-callout-wrap a.green-btn span {
        margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    }
#mibc-financial-assistance .end-callout-wrap a.green-btn:hover{
    background: #A3E9FE;
    color: #193965;
    transition: background-color .2s ease-out;
    
}
#mibc-financial-assistance .end-callout-wrap a.green-btn:hover img{
    transform:translate(8px);
    transition:150ms
}
@media screen and (max-width: 992px) {
    #mibc-financial-assistance .text:has(.end-callout-wrap ) {
       padding: 0;
    }
     #mibc-financial-assistance .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
     #mibc-financial-assistance .end-callout-wrap a.green-btn {
        width: 100%;
        max-width: 360px;
        height: 72px;
        margin-left:0;
        justify-content: center;
    }
    #mibc-financial-assistance .end-callout-wrap a.green-btn span {
        text-align:center;
    }
}

@media (min-width: 992px) {
    #mibc-financial-assistance .end-callout-wrap a.green-btn {
    transform: scale(1) !important;
    transform-origin: center !important;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out, color 0.2s ease-out, transform 0.15s ease-out !important;
  }
  #mibc-financial-assistance .end-callout-wrap a.green-btn:active {
    background-color: #a3e9fe !important;
    transform: scale(0.95) !important;
  }

  #mibc-financial-assistance .end-callout-wrap a.green-btn:active img {
    transform: translateX(8px) !important;
    transition: transform 0.15s ease-out !important;
  }
}
